PHP Ionic Angularjs Phonegap AJAX Javascript CSS MySQL jQuery Forum

มีปัญหามากกับ php 5.3 เป็น 5.4

มีปัญหามากกับ php 5.3 เป็น 5.4
 มีปัญหามากครับเมื่อทางเจ้าของ server เปลี่ยน php 5.3  เป็น php 5.4  ขอคำแนะนำหรือวิธีแก้ปัญหาจากผู้รู้ผู้เชี่ยวชาญช่วยอัพเดทฟังก์ชั่นหรือข้อมูลวิธีการแก้ปัญหาต่าง ๆ ด้วยครับ.
ขอบคุณครับ.

โดย:  Giggstar IP: 182.52.117.xxx วันที่: 31-05-2015 เวลา: 08:47:27

คำแนะนำ และการใช้งาน

สมาชิก กรุณา ล็อกอินเข้าระบบ เพื่อตั้งคำถามใหม่ หรือ ตอบคำถาม สมาชิกใหม่ สมัครสมาชิกได้ที่ สมัครสมาชิก


  • ถาม-ตอบ กรุณา ล็อกอินเข้าระบบ


  • ( หรือ สามารถทำการ สมัครสมาชิก และล็อกอิน ด้วย ปุ่ม Log in with Facebook ด้านล่าง )
 ความคิดเห็นที่ 1
น่าจะแก้ไปทีละจุด ตามปัญหาไป แต่ถ้าอยากรู้ว่า ปัญหาที่อาจจะเกิทั้งหมดมีอะไรบ้าง คงต้อง
ดูที่การเปลี่ยนแปลง ของแต่ละ เวอร์ชั่น และเราใช้อะไรบ้างที่มีกาายกเลิกไป 

สอบถามผู้รู้เพิ่มเติม ที่เว็บไซต์  www.thaicreate.com
น่าจะมีคนแนะนำได้เยอะกว่า 


โดย:  Ninenik IP: 1.46.75.xxx วันที่: 31-05-2015